.main-logo{background: url('/global/img/logo/secretexting.png') no-repeat center center; width:196px; height:46px;background-size: 80%}
.active, #contact a, .back a{color:#fd3874 !important;}
.line-nav, .title-box, .btn-box, .btn-form, #faq .col-1{background-color:#fd3874;}
#nav>ul>li>a:hover {color:rgba(253, 56, 116,0.7) !important;}
#nav>ul>li>a:hover .line-nav{background-color:rgba(253, 56, 116,0.7);}
#faq .col-1 h2, .faq-menu li{color:#fafafa;}
#faq .site_secretexting {color: #fd3874}

.refreshLogo{background-position:-293px 0;}
.send{background-position:-229px 0;}
.errorSend {background-position:-261px 0;}

@media only screen and (max-width: 767px){
#header{border-bottom-color:#fd3874;}
.btn-menu{background-color:#fd3874;}
#faq .col-2 h3 {background-color:#fd3874;color:#fafafa;border-color:#fafafa;}
}
